uuid: 001cfb25-8467-4bc7-80f0-4631769570af
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - unique_content_field_validation
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  unique_content_field_validation:
    unique: false
    unique_text: ''
name: Materiau
type: materiau
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
